@media (min-width: 1200px) {
    .site-content .shops-services-block .block-brands-1{
        width: 30.3%;
    }
    .site-content .shops-services-block .block-shops,
    .site-content .shops-services-block .block-services{
        width: 34.8%;
    }
    .site-content .facebook-accesories-block .link-facebook{
        width: 27.8%;
    }
    .site-content .facebook-accesories-block .accesories-block{
        width: 72%;
    }
    
}
@media (min-width: 992px) {
    .site-content .thumbnail-brands{
        overflow: hidden;
        height: 160px;
    }
    .site-content .item-brand.item-brand-2 .popup-brand-container,
    .site-content .item-brand.item-brand-3 .popup-brand-container,
    .site-content .item-brand.item-brand-4 .popup-brand-container,
    .site-content .item-brand.item-brand-5 .popup-brand-container,
    .site-content .item-brand.item-brand-6 .popup-brand-container{
        top: 90%;
        bottom: auto;
    }
    .site-content .item-brand.item-brand-1 .popup-brand-container,
    .site-content .item-brand:nth-child(6n+1)  .popup-brand-container{
        left: 100%;
        right: auto;
    }
}

@media (min-width: 768px) {
    .site-content .thumbnail-news{
    
        overflow: hidden;
    }
    .site-content .item-brand.item-brand-2 .popup-brand-container,
    .site-content .item-brand.item-brand-3 .popup-brand-container,
    .site-content .item-brand.item-brand-4 .popup-brand-container{
        top: 90%;
        bottom: auto;
    }
    .site-content .item-brand.item-brand-1 .popup-brand-container,
    .site-content .item-brand:nth-child(4n+1)  .popup-brand-container{
        left: 100%;
        right: auto;
    }
    .site-content .newsletter-block-container .knewsform_container form{
        max-width: 400px;
        margin: 0 auto;
        clear: both;
    }
    .site-content .newsletter-block-container .knewsform_container form fieldset{
        float: left;
    }
    .site-content .newsletter-block-container .knewsform_container .knewsbutton{
        margin-left: 5px;
    }
    
}